cns_ssi(8)

NAME
cns_ssi - administer a server side inventory

SYNOPSIS
cns_ssi command [options] dirpath

DESCRIPTION
The cns_ssi utility displays and maintains server side inventory files created by the XrdCnsd daemon. Complete HTML documentation can be found at
http://xrootd.org/doc/prod/cms_config.htm

NOTES
Documentation for all components associated with cns_ssi can be found at http://xrootd.org/docs.html

DIAGNOSTICS
Errors yield an error message and a non-zero exit status.

LICENSE
License terms can be displayed by typing "xrootd -H".

SUPPORT LEVEL
The cns_ssi command is supported by the xrootd collaboration. Contact information can be found at
http://xrootd.org/contact.html